.blog-header {
  padding-top: 1.875rem;
}

.blog-header__hero {
  position: relative;
}

.titleLine {
  --border-width: calc(.125rem + 1px);
  --is-intersecting: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 1rem 0;
  padding-left: calc(1.375rem - var(--border-width));
  font-weight: normal;
  letter-spacing: -0.02em;
  border-left: var(--border-width) solid var(--color-disabled);
}
.titleLine::before {
  content: '';
  position: absolute;
  left: calc(-1 * var(--border-width));
  bottom: 0;
  height: calc(100% * var(--is-intersecting));
  width: var(--border-width);
  background-color: var(--color-secondary);
  -webkit-transition: height 1s;
  transition: height 1s;
}

.custom-cta{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 1.714rem 0;
}
.cta-img[data-image-type="logo"] img{
  min-width: 3.643rem;
  height: 4.357rem;
  margin-right: 1.714rem;
}
.cta-img[data-image-type="mascot"] img{
  max-width: 7.429rem;
  height: auto;
  margin-right: 2.286rem;
}
.cta-img[data-image-type="manager"] img{
  max-width: 4.571rem;
  height: 4.571rem;
  margin-right: 1.286rem;
  border-radius: 1.714rem;
}
.cta-block{
  position: relative;
  background: #F6F7F8;
  border-radius: 0.571rem;
  -webkit-box-shadow: 0 0.143rem 0.714rem 0 #00000029;
          box-shadow: 0 0.143rem 0.714rem 0 #00000029;
  padding: 1.714rem 1.714rem 1.714rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.cta-block:after{
  content:'';
  position: absolute;
  left:-0.714rem;
  top:50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  background: #F6F7F8;
  -webkit-box-shadow: 0 0.143rem 0.714rem 0 #00000029;
          box-shadow: 0 0.143rem 0.714rem 0 #00000029;
  width: 1.429rem;
  height: 1.429rem;
  z-index: 0;
}
.cta-text{
  font-size: 1.071rem;
  line-height: 1.5rem;
  color:#2E3538;
  font-weight: 600;
  z-index: 1;
  background: #F6F7F8;
  padding-left: 1.714rem;
  padding-bottom: 5rem;
}
.cta-block .cta-button{
  background: -webkit-gradient(linear, left top, right top, from(#0CA6F3), to(#3DB6F5));
  background: linear-gradient(90deg, #0CA6F3 0%, #3DB6F5 100%);
  border-radius: 1.143rem;
  padding: 1rem 1.714rem;
  color:#fff;
  font-weight: 600;
  font-size: 1.071rem;
  line-height: 1.5rem;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  position: absolute;
  z-index: 1;
  right: 1.714rem;
  bottom: 1.714rem;
}
.cta-block .cta-button:hover{
  background: -webkit-gradient(linear, left top, right top, from(#3DB6F5), to(#0CA6F3));
  background: linear-gradient(90deg, #3DB6F5 0%, #0CA6F3 100%);
}
@media screen and (max-width: 1024px) {
  .cta-block{
    padding: 0;
  }
  .cta-block .cta-button{
    right: 1.145rem;
    bottom: 1.145rem;
  }
  .cta-text{
    padding: 1.286rem;
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .custom-cta .cta-img img{
    max-width: 3.429rem;
    max-height: 3.429rem;
    min-width: 3.429rem;
    margin-right: 1rem;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .cta-text{
    padding-bottom: 6rem;
  }
  .cta-block:after{
    left: -0.514rem;
  }
}
@media screen and (max-width: 480px) {
  .cta-block .cta-button{
    left: 1.145rem;
  }
}

h2.titleNumber {
  color: #0CA6F2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}

h2.titleNumber,
h2.titleNumber strong{
  font-family: Ysabeau Infant;
  font-size: 2.125rem;
  line-height: 2.3125rem;
  font-weight: 400;
}

h2.titleNumber strong {
  color: #0CA6F2;
  padding: 0.46875rem 1.09375rem;
  background: #DDF3FD;
}

h3.subTitleOrange,
h2.titleOrange {
  font-family: Ysabeau Infant;
  font-size: 1.8125rem;
  line-height: 110%;
  color: #F14E32;
  font-weight: 400;
}

h3.subTitleBold,
h4.subBold,
h2.titleBold{
  font-family: Ysabeau Infant;
  font-size: 1.4375rem;
  line-height: 120%;
  font-weight: 600;
  color: var(--text-color-default);
}

@media screen and (max-width: 1024px) {
  .blog-header__hero {
    margin: 0 calc(50% - 50vw);
    margin-top: -1.875rem;
  }
}

.blog-header__image {
  display: block;
  width: 100%;
  aspect-ratio: 21 / 9;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .blog-header__image {
    aspect-ratio: 16 / 9;
    margin-bottom: -1.875rem;
  }
}

.blog-content {
  padding: 3.25rem 0;
}

@media screen and (max-width: 1024px) {
  .blog-content {
    margin-top: 1.875rem;
  }
}

.blog-content__title {
  font-family: Ysabeau Infant;
  font-size: 2.125rem;
  line-height: 2.3125rem;
  font-weight: 400;
  margin-bottom: 1.875rem;
}

.blog__sidebar {
  position: sticky;
}

.tags {}

.tags__title {
  font-size: .75rem;
  font-weight: 600;
  text-transform: uppercase;
}

.tags__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: .375rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: .625rem;
  list-style: none;
}

.tags__list-item {
  font-size: .75rem;
  background-color: #F3F6F9;
}

.tags__list-link,
.tags__list-link:visited {
  display: inline-block;
  padding: .375rem;
  color: var(--text-color-default);
  text-decoration: none;
}

blockquote {
  background-color: rgba(255, 0, 0, .2);
  padding: .375rem;
  border-radius: 2px;
}

/*
.wysiwyg p {
  font-size: 1.125rem;
  line-height: 1.75em;
}

.wysiwyg p + p {
  margin-top: 1.875rem;
}

.wysiwyg blockquote {
  font-size: 1.75rem;
  margin: 1.875rem 0;
}

.wysiwyg blockquote p {
  font-size: 1.75rem;
}

.wysiwyg blockquote {
  --block-padding: 1.875rem;
  --icon-size: 2.5rem;
  position: relative;
  margin: 1.875rem 0;
  margin-top: 3.125rem;
  padding: var(--block-padding);
  border-radius: 4px;
  background-color: #ECF8FE;
}

.wysiwyg blockquote::before {
  content: '';
  position: absolute;
  top: 0;
  left: var(--block-padding);
  transform: translateY(-50%);
  display: block;
  height: var(--icon-size);
  width: var(--icon-size);
  border-radius: 50%;
  background-color: #97D7F9;
}

.wysiwyg blockquote::after {
  content: '';
  position: absolute;
  top: 2px;
  left: calc(var(--block-padding) + var(--icon-size) / 2);
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/assets/icons.svg#shield");
  width: 1.125rem;
  height: 1.25rem;
  transform: translateX(-50%) translateY(-50%);
}
*/